@charset "UTF-8";

/* ===== リセット＆ベース ===== */
:root {
  --ff-base:
    "游ゴシック Medium", Yu Gothic Medium, "游ゴシック", YuGothic,
    "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo,
    Verdana, sans-serif;
  --ff-montserrat: "Montserrat", sans-serif;
  --ff-zen-maru: "Zen Maru Gothic", sans-serif;
  --clr-cta-store: #fa7a4f;
  --clr-back1: #fcf7ee;
  --clr-back2: #f5f0df;
  --clr--text1: #968471;
  --clr--text2: #5a5b5c;
  --clr--sub1: #8dbccb;
  --clr-sub2: #f38989;
  --clr--sub3: #70a181;
  --clr--line1: #d9d9d9;
  --clr--fuku: #fff0ef;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  line-height: 1;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: var(--ff-base);
  background: #f2f2f2;
}

img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}

main {
  width: 100%;
  margin: auto;
}

section {
  scroll-margin-top: 10px;
  position: relative;
}

/* 画像内リンク */
.has-hotspot-links a {
  position: absolute;
  display: block;
  top: 10%;
  width: 10%;
  height: 10%;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  /* background: rgba(0, 0, 255, .3); */
}

body > footer {
  padding: 18px 20px 32px;
  margin: auto;
  background: #fff;
  color: var(--clr--text2);
  text-align: center;
  width: 100%;

  @media screen and (min-width: 768px) {
    & {
      padding-top: 32px;
      padding-bottom: 34px;
    }
  }

  & p {
    font-size: 10px;
    line-height: 1.6;
  }

  & ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 18px;
    margin-top: 25px;
    list-style: none;

    @media screen and (min-width: 768px) {
      & {
        flex-wrap: nowrap;
        row-gap: 0;
      }
    }
  }

  & li {
    display: flex;
    align-items: center;
    font-size: 10px;
    letter-spacing: 0.12em;
    line-height: 1.4;

    @media screen and (min-width: 768px) {
      & {
        font-size: 14px;
      }
    }
  }

  & li + li::before {
    content: "";
    display: block;
    width: 1px;
    height: 1.25em;
    margin-right: 1.1em;
    margin-left: 1.1em;
    background: var(--clr--line1);

    @media screen and (min-width: 1025px) {
      & {
        margin-right: 1.2em;
        margin-left: 1.2em;
      }
    }
  }

  & a {
    color: inherit;
    text-decoration: none;
  }

  & small {
    display: block;
    margin-top: 28px;
    font-size: 10px;
    line-height: 1.5;
  }
}

/* ===== 共有パーツ ===== */
/* メディア別表示コントロール */
.sp-on__tab-off__pc-off {
  @media screen and (min-width: 768px) {
    & {
      display: none;
    }
  }
}

/* 店舗CTA部品 */
.store-cta {
  padding: 35px 0;
  margin: auto;
  text-align: center;

  @media screen and (min-width: 768px) {
    & {
      padding: 55px 0;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      padding: 60px 0;
    }
  }
}

.store-cta__title {
  color: var(--clr-cta-store);
  font-family: var(--ff-base);
  font-size: 14px;
  font-weight: bold;
  line-height: 1.1;
  text-align: center;
  margin-bottom: 0.5em;
  &::before {
    content: "\\";
    margin-right: 0.45em;
  }

  &::after {
    content: "/";
    margin-left: 0.45em;
  }

  @media screen and (min-width: 768px) {
    & {
      font-size: 16px;
    }
  }
}

.store-cta__btn {
  --btn-padding: 1em;
  color: #fff;
  font-size: clamp(16px, calc(16 / (375 / 100) * 1vw), 18px);
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
  white-space: nowrap;
  display: block;
  position: relative;
  width: 90%;
  max-width: 400px;
  margin: auto;
  padding: var(--btn-padding) 3em var(--btn-padding) var(--btn-padding);
  border: 2px solid #fff;
  border-radius: 4px;
  background: var(--clr-cta-store);
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  @media screen and (min-width: 768px) {
    & {
      --btn-padding: 1.2em;
    }
  }

  &::after {
    --arrow-var: 8px;
    content: "";
    position: absolute;
    top: 50%;
    right: calc(var(--arrow-var) * 2);
    width: 0;
    height: 0;
    transform: translateY(-50%);
    border-top: var(--arrow-var) solid transparent;
    border-bottom: var(--arrow-var) solid transparent;
    border-left: calc(var(--arrow-var) * 2.2) solid #fff;
    @media screen and (min-width: 768px) {
      & {
        --arrow-var: 10px;
      }
    }
  }
}

/* ===== コーナー別レイアウト ===== */

/* ヒーロー画像 */
.hero {
  @media screen and (min-width: 768px) {
    & {
      background: var(--clr-back2);
    }
  }
}
.hero img {
  @media screen and (min-width: 768px) {
    & {
      position: relative;
      z-index: 2;
      margin: 0 auto clamp(-46px, -5%, -20px);
      max-width: 920px;
    }
  }
}

/* コンセプトリード文 */
.concept {
  /* ヒーロー画像のはみだしさせるためにposition指定 */
  position: relative;
  background: var(--clr-back1);
  padding: clamp(40px, calc(40 / (375 / 100) * 1vw), 60px) 0;
  @media screen and (min-width: 768px) {
    & {
      padding: clamp(90px, calc(90 / (768 / 100) * 1vw), 110px) 0 0;
    }
  }
  .consept__text {
    margin-bottom: clamp(20px, calc(20 / (375 / 100) * 1vw), 30px);
  }
  .consept__text p {
    font-family: var(--ff-zen-maru);
    color: var(--clr--text1);
    font-size: clamp(14px, calc(14 / (375 / 100) * 1vw), 18px);
    font-weight: 700;
    text-align: center;
    line-height: 1.7;
    & + p {
      margin-top: 1em;
    }
  }
  .consept__img {
    width: 150px;
    display: block;
    margin: auto;
  }
}

/* 持ち込みコース */
.course-info {
  position: relative;
  overflow: hidden;
  padding: 20px 0;
  @media screen and (min-width: 768px) {
    & {
      width: fit-content;
      padding: 30px 0 0;
      margin: auto;
    }
  }
  &::before {
    content: "";
    position: absolute;
    top: 42px;
    right: 5px;
    width: clamp(54px, calc(54 / (375 / 100) * 1vw), 107px);
    aspect-ratio: 107 / 54;
    background: url("../img/img-dot-p.webp") center / contain no-repeat;
  }
  @media screen and (min-width: 768px) {
    &::before {
      top: 26px;
      right: 23px;
    }
  }
  @media screen and (min-width: 1025px) {
    &::before {
      top: 35px;
    }
  }
}

.course__title {
  background: url(../img/ribbon.webp) no-repeat top center /
    clamp(270px, calc(270 / (375 / 100) * 1vw), 300px) auto;
  padding: 0.8em;

  & h2 {
    color: var(--clr--sub1);
    font-size: clamp(18px, calc(18 / (375 / 100) * 1vw), 24px);
    font-weight: bold;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
  }
}

.courses {
  position: relative;
  display: grid;
  gap: 15px;
  width: 90%;
  max-width: 920px;
  margin: 0 auto;

  @media screen and (min-width: 768px) {
    & {
      grid-template-columns: repeat(2, minmax(0, 1fr));
    }
  }
}

.course-card {
  overflow: hidden;
  border: 3px solid var(--clr--sub1);
  border-radius: clamp(10px, calc(10 / (375 / 100) * 1vw), 20px);
  background: #fff;
}

.course-card__title {
  padding: 0.7em 0;
  background: var(--clr--sub1);
  color: #fff;
  font-size: clamp(14px, calc(14 / (375 / 100) * 1vw), 18px);
  font-weight: bold;
  line-height: 1;
  text-align: center;
  white-space: nowrap;

  & span {
    font-size: 0.82em;
  }
}

.course-card__body {
  display: grid;
  gap: 15px;
  padding: 15px;

  @media screen and (min-width: 768px) {
    & {
      padding: 20px;
    }
  }
}

.course-case {
  display: grid;
  grid-template-columns: minmax(0, 45%) minmax(0, 1fr);
  align-items: center;
  column-gap: clamp(14px, calc(14 / (375 / 100) * 1vw), 18px);
}

.course-case__img {
  width: 100%;
}

.course-case__text {
  min-width: 0;
  color: var(--clr--text2);
}

.course-case__label {
  color: var(--clr-sub2);
  font-family: var(--ff-montserrat);
  font-size: clamp(15px, calc(15 / (375 / 100) * 1vw), 17px);
  font-weight: 800;
  line-height: 1.1;
}

.course-case__name,
.course-case__amount {
  font-size: 14px;
  line-height: 1.45;
}

.course-case__name {
  margin-top: 0.25em;
}

.course-case__note {
  margin-top: 0.25em;
  font-size: clamp(10px, calc(10 / (375 / 100) * 1vw), 12px);
}

.course-note {
  margin-top: clamp(18px, calc(18 / (375 / 100) * 1vw), 25px);
  color: var(--clr--text1);
  text-align: center;

  & p {
    font-size: clamp(14px, calc(14 / (375 / 100) * 1vw), 18px);
    font-weight: bold;
    line-height: 1.65;
  }
}

/* 予約制の買取 */
.reservation {
  overflow: hidden;
  background: var(--clr-back2);
  padding: 50px 0;
  @media screen and (min-width: 768px) {
    padding: 80px 0;
  }
}

.reservation > div {
  position: relative;
}

.reservation__title {
  color: var(--clr--text1);
  text-align: center;
}

.reservation__lead {
  font-size: clamp(16px, calc(16 / (375 / 100) * 1vw), 20px);
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 1.5em;
  & span:last-child {
    display: inline-block;
    &::before,
    &::after {
      --rotate: 22deg;
      content: "";
      display: inline-block;
      width: 0;
      /* height: clamp(38px, calc(38 / (375 / 100) * 1vw), 56px); */
      height: 25px;
      border-right: 2px dotted var(--clr--text1);
      vertical-align: bottom;
    }
    &::before {
      transform: rotate(calc(var(--rotate) * -1));
      margin-right: 1em;
    }
    &::after {
      transform: rotate(var(--rotate));
      margin-left: 1em;
    }
  }
}

.reservation__lead span,
.reservation-courses__text span {
  display: block;
  line-height: inherit;
}

.reservation__title h2 {
  color: var(--clr--sub1);
  font-family: var(--ff-zen-maru);
  font-size: clamp(32px, calc(32 / (375 / 100) * 1vw), 34px);
  font-weight: 900;
  line-height: 1.25;
  position: relative;
}
.reservation__title h2::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-left: 4.5em;
  width: clamp(54px, calc(54 / (375 / 100) * 1vw), 86px);
  aspect-ratio: 1 / 1;
  background: url("../img/icon-cal.webp") center / contain no-repeat;

  @media screen and (min-width: 768px) {
    margin-left: 7.5em;
  }

  @media screen and (min-width: 1025px) {
    margin-left: 9em;
  }
}

.reservation-courses {
  padding: 40px 0 0;
  color: var(--clr--text1);
  text-align: center;
}

.reservation-courses::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: rotate(180deg) translateX(-50%);
  margin-left: calc(227 / (375 / 100) * -1vw);
  width: clamp(60px, calc(60 / (375 / 100) * 1vw), 120px);
  aspect-ratio: 107 / 54;
  background: url("../img/img-dot-p.webp") center / contain no-repeat;
}

@media screen and (min-width: 768px) {
  .reservation-courses::before {
    margin-left: calc(218 / (375 / 100) * -1vw);
  }
}

@media screen and (min-width: 1025px) {
  .reservation-courses::before {
    margin-left: -500px;
  }
}

.reservation-courses__text {
  font-size: clamp(14px, calc(14 / (375 / 100) * 1vw), 18px);
  font-weight: bold;
  line-height: 1.7;
}

/* 予約制の買取の流れ */
.reservation-flow {
  padding: 25px 0;
}

.reservation-flow .course__title {
  /* margin-bottom: 16px; */
}

.reservation-flow__list {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 15px;
  width: 90%;
  max-width: 1160px;
  margin: 0 auto;
  list-style: none;
  @media screen and (min-width: 768px) {
    & {
      grid-template-columns: repeat(4, minmax(0, 1fr));
      gap: 10px;
      width: 92.2%;
    }
  }
  @media screen and (min-width: 1025px) {
    & {
      gap: 34px;
      width: 72%;
    }
  }
}
.reservation-flow__item {
  position: relative;
  padding: 10px;
  border-radius: 5px;
  background: var(--clr--sub1);
  @media screen and (min-width: 768px) {
    & {
      padding: 10px 15px;
    }
  }
  @media screen and (min-width: 1025px) {
    & {
      padding: 15px 25px;
    }
    &:not(:last-child)::after {
      content: "";
      position: absolute;
      top: 50%;
      right: -24px;
      transform: translateY(-50%);
      border-top: 16px solid transparent;
      border-bottom: 16px solid transparent;
      border-left: 18px solid var(--clr-sub2);
    }
  }
}

.reservation-flow__title {
  display: flex;
  align-items: center;
  gap: 0.5em;
  color: #fff;
  font-size: clamp(15px, calc(15 / (375 / 100) * 1vw), 20px);
  font-weight: bold;
  line-height: 1.2;
  white-space: nowrap;
}

.reservation-flow__title span {
  display: grid;
  place-items: center;
  flex: 0 0 24px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: var(--clr-back1);
  font-family: var(--ff-montserrat);
  font-weight: 800;
  color: var(--clr-sub2);
  font-size: 18px;
  line-height: 1;
}

.reservation-flow__img {
  width: 100%;
  margin-top: 9px;
  border-radius: 3px;
}

.reservation-flow__text {
  margin-top: 9px;
  color: #fff;
  font-size: 14px;
  line-height: 1.5;
}

/* 買取実績 */
.purchase-results {
  position: relative;
  overflow: hidden;
  padding: 68px 7.4% 32px;
  background: #fff;

  @media screen and (min-width: 768px) {
    & {
      padding: 72px 11.1% 42px;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      padding: 66px 10.6% 38px;
    }
  }
}

.purchase-results__deco {
  position: absolute;
  top: -7px;
  left: -4.5%;
  width: 29%;
  max-width: none;

  @media screen and (min-width: 768px) {
    & {
      top: 14px;
      left: 2.4%;
      width: 24.5%;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      top: -28px;
      left: -0.3%;
      width: 15.6%;
      max-width: 250px;
    }
  }
}

.purchase-results__title {
  position: relative;
  color: var(--clr--sub3);
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 24px;
  font-weight: 900;
  line-height: 1.2;
  text-align: center;

  @media screen and (min-width: 768px) {
    & {
      font-size: 34px;
      letter-spacing: 0.1em;
    }
  }
}

.purchase-results__list {
  position: relative;
  display: grid;
  grid-template-columns: 1fr;
  gap: 40px;
  margin-top: 40px;
  list-style: none;

  @media screen and (min-width: 768px) {
    & {
      grid-template-columns: repeat(6, 1fr);
      column-gap: 4%;
      row-gap: 38px;
      margin-top: 48px;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      grid-template-columns: repeat(6, 1fr);
      gap: 2%;
      margin-top: 32px;
    }
  }
}

.purchase-results__item {
  display: grid;
  grid-template-columns: 52.8% 1fr;
  column-gap: 6%;
  align-items: center;

  @media screen and (min-width: 768px) {
    & {
      grid-column: span 2;
      display: block;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      grid-column: auto;
    }
  }
}

.purchase-results__img {
  grid-row: 1 / 4;
  width: 100%;
  border-radius: 4px;

  @media screen and (min-width: 768px) {
    & {
      grid-row: auto;
      margin-bottom: 8px;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      border-radius: 2px;
    }
  }
}

.purchase-results__name,
.purchase-results__text,
.purchase-results__price {
  grid-column: 2;
  color: var(--clr--text2);
  font-size: 14px;
  line-height: 1.45;
}

.purchase-results__name {
  align-self: end;
}

.purchase-results__text {
  align-self: center;
}

.purchase-results__price {
  align-self: start;
}

.items-link {
  margin: 30px 0;
  text-align: center;

  @media screen and (min-width: 768px) {
    & {
      margin-top: 40px 0;
    }
  }
}

.items-link__text {
  color: var(--clr--text1);
  font-size: clamp(14px, calc(14 / (375 / 100) * 1vw), 16px);
  line-height: 1.65;
}

.items-link__text a {
  color: inherit;
  line-height: inherit;
  text-decoration: underline;
  text-underline-offset: 0.18em;
}

.items-link__btn {
  position: relative;
  display: block;
  width: min(90%, 400px);
  margin: 10px auto 0;
  padding: 0.75em 3.2em 0.75em 2em;
  border: 2px solid var(--clr--text1);
  border-radius: 999px;
  background: var(--clr-back1);
  color: var(--clr--text1);
  font-size: clamp(16px, calc(16 / (375 / 100) * 1vw), 18px);
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
}

.items-link__btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 6%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  transform: translateY(-50%);
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  border-left: 13px solid var(--clr--text1);

  @media screen and (min-width: 768px) {
    & {
      border-top-width: 10px;
      border-bottom-width: 10px;
      border-left-width: 14px;
    }
  }
}

/* 買取方法 */
.purchase-methods {
  padding: clamp(30px, calc(30 / (375 / 100) * 1vw), 70px) 0;
  background: var(--clr--sub3);
  text-align: center;
}

.purchase-methods__title {
  color: #fff;
  font-family: var(--ff-zen-maru);
  font-size: clamp(18px, calc(18 / (375 / 100) * 1vw), 26px);
  font-weight: 700;
  line-height: 1.35;
}

.purchase-methods__list {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: clamp(10px, calc(10 / (375 / 100) * 1vw), 20px);
  width: 90%;
  max-width: 708px;
  margin: 15px auto 0;
}

.purchase-methods__card {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px 0 40px;
  border-radius: 10px;
  background: var(--clr-back1);
  color: var(--clr--sub3);
  text-align: center;
  text-decoration: none;

  @media screen and (min-width: 768px) {
    & {
      display: grid;
      grid-template-columns: 60px minmax(0, 1fr);
      grid-template-rows: auto auto auto;
      column-gap: 20px;
      row-gap: 8px;
      align-items: center;
      padding: 25px 5% 35px;
      text-align: left;
    }
  }
}

.purchase-methods__card::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 15px;
  left: 0;
  width: 0;
  height: 0;
  margin: auto;
  border-right: 14px solid transparent;
  border-left: 14px solid transparent;
  border-top: 10px solid var(--clr--sub1);

  @media screen and (min-width: 768px) {
    & {
      border-right-width: 17px;
      border-left-width: 17px;
      border-top-width: 12px;
    }
  }
}

.purchase-methods__card--walk-in::after {
  border-top-color: var(--clr-sub2);
}

.purchase-methods__icon {
  order: 3;
  width: 60px;
  margin: 10px 0;

  @media screen and (min-width: 768px) {
    & {
      order: 0;
      grid-row: 1 / 4;
      margin: 0;
      justify-self: center;
    }
  }
}

.purchase-methods__label,
.purchase-methods__name,
.purchase-methods__text {
  display: block;
  min-width: 0;
  line-height: 1.25;
}

.purchase-methods__label {
  order: 1;
  font-size: clamp(14px, calc(14 / (375 / 100) * 1vw), 16px);
  font-weight: bold;

  @media screen and (min-width: 768px) {
    & {
      order: 0;
      align-self: end;
    }
  }
}

.purchase-methods__name {
  order: 2;
  color: var(--clr--sub3);
  font-family: var(--ff-zen-maru);
  font-size: clamp(20px, calc(20 / (375 / 100) * 1vw), 28px);
  font-weight: 700;
  line-height: 1;
  @media screen and (min-width: 768px) {
    & {
      order: 0;
    }
  }
}

.purchase-methods__text {
  order: 4;
  color: var(--clr--text1);
  font-size: clamp(12px, calc(12 / (375 / 100) * 1vw), 14px);
  font-weight: 700;
  line-height: 1.35;
}

/* 店舗今すぐ買取 */
.walk-in {
  position: relative;
  overflow: hidden;
  padding: 40px 0;
  background: var(--clr-back1);
  color: var(--clr--text1);
  text-align: center;

  @media screen and (min-width: 768px) {
    & {
      padding: 70px 0;
    }
  }
}

.walk-in::after {
  content: "";
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  top: 185px;
  margin-left: 10em;
  width: clamp(62px, calc(62 / (375 / 100) * 1vw), 123px);
  aspect-ratio: 123 / 62;
  background: url("../img/img-dot-b.webp") center / contain no-repeat;
}

@media screen and (min-width: 768px) {
  .walk-in::after {
    top: 61px;
    margin-left: 17em;
  }
}

@media screen and (min-width: 1025px) {
  .walk-in::after {
    margin-left: 19em;
  }
}

.walk-in__title,
.walk-in-detail {
  position: relative;
  z-index: 1;
}

.walk-in__lead {
  font-size: clamp(16px, calc(16 / (375 / 100) * 1vw), 20px);
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 1.5em;
  & span:last-child {
    display: inline-block;
    &::before,
    &::after {
      --rotate: 22deg;
      content: "";
      display: inline-block;
      width: 0;
      height: 25px;
      border-right: 2px dotted var(--clr--text1);
      vertical-align: bottom;
    }
    &::before {
      transform: rotate(calc(var(--rotate) * -1));
      margin-right: 1em;
    }
    &::after {
      transform: rotate(var(--rotate));
      margin-left: 1em;
    }
  }
}

.walk-in__lead span,
.walk-in__text span {
  display: block;
  line-height: inherit;
}

.walk-in__title h2 {
  color: var(--clr-sub2);
  font-family: var(--ff-zen-maru);
  font-size: clamp(32px, calc(32 / (375 / 100) * 1vw), 34px);
  font-weight: 900;
  line-height: 1.25;
  position: relative;
}
.walk-in__title h2::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-top: 0.8em;
  margin-left: -4.5em;
  width: clamp(54px, calc(54 / (375 / 100) * 1vw), 70px);
  aspect-ratio: 1 / 1;
  background: url("../img/icon-time.webp") center / contain no-repeat;

  @media screen and (min-width: 768px) {
    margin-top: 1.9em;
    margin-left: -8em;
    width: 86px;
  }

  @media screen and (min-width: 1025px) {
    margin-top: 1.9em;
    margin-left: -8em;
  }
}

.walk-in-detail {
  padding: 40px 0 0;
  color: var(--clr--text1);
  text-align: center;
}

.walk-in-detail__text {
  font-size: clamp(14px, calc(14 / (375 / 100) * 1vw), 18px);
  font-weight: bold;
  line-height: 1.7;
}

/* 店舗今すぐ買取の対象アイテム */
.walk-in-items {
  padding: 20px 5% 15px;

  @media screen and (min-width: 768px) {
    & {
      padding: 35px 4% 36px;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      padding: 35px 0 36px;
    }
  }
}

.walk-in-items__inner {
  width: 100%;
  max-width: 710px;
  margin: 0 auto;
  padding: 20px 10px;
  border: 2px solid var(--clr-sub2);
  border-radius: 10px;
  background: #fff;
  text-align: center;

  @media screen and (min-width: 768px) {
    & {
      max-width: 708px;
      padding: 35px 7%;
      border-radius: 20px;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      max-width: 930px;
      padding: 25px;
    }
  }
}

.walk-in-items__title {
  color: var(--clr-sub2);
  font-size: clamp(16px, calc(16 / (375 / 100) * 1vw), 22px);
  font-weight: bold;
  line-height: 1.2;
}

.walk-in-items__list {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  column-gap: 2.5%;
  row-gap: 20px;
  margin-top: clamp(15px, calc(15 / (375 / 100) * 1vw), 20px);
  list-style: none;

  @media screen and (min-width: 768px) {
    & {
      column-gap: 5%;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      grid-template-columns: repeat(7, minmax(0, 1fr));
      column-gap: 10px;
      row-gap: 0;
    }
  }
}

.walk-in-items__item {
  min-width: 0;
}

.walk-in-items__img {
  width: 100%;
  max-width: 146px;
  margin: 0 auto;

  @media screen and (min-width: 768px) {
    & {
      max-width: 150px;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      max-width: 110px;
    }
  }
}

.walk-in-items__name {
  margin-top: 0.8em;
  color: var(--clr--text1);
  font-size: clamp(12px, calc(12 / (375 / 100) * 1vw), 14px);
  font-weight: bold;
  line-height: 1.35;
  text-align: center;
  overflow-wrap: anywhere;
  @media screen and (min-width: 768px) {
    & {
      /* 微妙に文字が折れるので調整してます */
      overflow-wrap: normal;
      white-space: nowrap;
      margin: 0.8em -0.5em 0;
      width: calc(100% + 1em);
    }
  }
}

/* 店舗今すぐ買取の流れ */
.walk-in-flow {
  padding: 18px 0 22px;

  @media screen and (min-width: 768px) {
    & {
      padding-top: 18px;
      padding-bottom: 28px;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      padding-top: 18px;
      padding-bottom: 30px;
    }
  }
}

.walk-in-flow__inner {
  width: calc(335 / 375 * 100%);
  margin-right: auto;
  margin-left: auto;

  @media screen and (min-width: 768px) {
    & {
      width: calc(708 / 768 * 100%);
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      width: calc(920 / 1280 * 100%);
      max-width: 920px;
    }
  }
}

.walk-in-flow__title,
.walk-in-flow__title::before,
.walk-in-flow__title::after {
  background: url(../img/ribbon.webp) no-repeat center bottom / auto
    clamp(47px, calc(47 / (375 / 100) * 1vw), 87px);
}
.walk-in-flow__title {
  position: relative;
  width: 80%;
  max-width: 410px;
  margin: 0 auto;
  padding: 0.6em 0;
}
.walk-in-flow__title::before,
.walk-in-flow__title::after {
  content: "";
  position: absolute;
  top: 0;
  width: 30%;
  height: 100%;
  background-color: var(--clr-back1);
}
.walk-in-flow__title::before {
  left: 0;
  background-position: left bottom;
}
.walk-in-flow__title::after {
  right: 0;
  background-position: right bottom;
}
.walk-in-flow__title h2 {
  position: relative;
  z-index: 1;
  text-align: center;
  color: var(--clr-sub2);
  font-size: clamp(18px, calc(18 / (375 / 100) * 1vw), 24px);
  line-height: 1.5;
}

.walk-in-flow__list {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  column-gap: 15px;
  list-style: none;
  /* width: 430px; */
  margin: auto;

  @media screen and (min-width: 1025px) {
    & {
      position: relative;
      column-gap: 45px;
      width: 465px;
    }
  }
}

.walk-in-flow__item {
  min-width: 0;
  padding: 10px 8px;
  border-radius: 4px;
  background: var(--clr-sub2);

  @media screen and (min-width: 768px) {
    & {
      padding: 15px;
      border-radius: 10px;
    }
  }
  @media screen and (min-width: 1025px) {
    & {
      padding: 15px 25px;
      border-radius: 10px;
    }
  }
}

.walk-in-flow__item:first-child {
  @media screen and (min-width: 1025px) {
    &::after {
      content: "";
      position: absolute;
      top: 50%;
      left: 50%;
      width: 0;
      height: 0;
      transform: translate(-50%, -50%);
      border-top: 16px solid transparent;
      border-bottom: 16px solid transparent;
      border-left: 18px solid var(--clr--sub1);
    }
  }
}

.walk-in-flow__item-title {
  display: flex;
  align-items: center;
  gap: 0.45em;
  color: #fff;
  font-size: clamp(15px, calc(15 / (375 / 100) * 1vw), 20px);
  font-weight: bold;
  line-height: 1.2;
  white-space: nowrap;
}

.walk-in-flow__item-title span {
  display: grid;
  place-items: center;
  flex: 0 0 24px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: var(--clr-back1);
  color: var(--clr--sub1);
  font-family: var(--ff-montserrat);
  font-size: 18px;
  font-weight: 800;
  line-height: 1;
}

.walk-in-flow__img {
  width: 100%;
  margin-top: 6px;
  border-radius: 3px;
}

.walk-in-flow__text {
  margin-top: 1em;
  color: #fff;
  font-size: clamp(12px, calc(12 / (375 / 100) * 1vw), 14px);
  font-weight: bold;
  line-height: 1.5;
  text-align: left;
}

.walk-in-flow__note {
  margin-top: 10px;
  text-align: left;

  @media screen and (min-width: 768px) {
    & {
      width: fit-content;
      margin-right: auto;
      margin-left: auto;
    }
  }
}
.walk-in-flow__note p {
  color: var(--clr--text2);
  font-size: clamp(12px, calc(12 / (375 / 100) * 1vw), 14px);
  line-height: 1.5;
}

.walk-in-flow__note + .walk-in-flow__note {
  margin-top: 0;
}

/* 買取スケジュール */
.purchase-schedule {
  margin: 35px 0;

  @media screen and (min-width: 768px) {
    & {
      margin: 35px 0;
    }
  }
}

.purchase-schedule__details {
  width: calc(335 / 375 * 100%);
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  background: #fff;
  border-radius: 5px;

  @media screen and (min-width: 768px) {
    & {
      width: calc(708 / 768 * 100%);
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      width: calc(920 / 1280 * 100%);
      max-width: 920px;
    }
  }
}

.purchase-schedule__details[open] {
  border-radius: 5px 5px 0 0;
}

.purchase-schedule__summary {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  align-items: center;
  min-height: 41px;
  padding: 0 16px;
  background: var(--clr--text1);
  border-radius: 5px 5px 0 0;
  color: #fff;
  cursor: pointer;
  list-style: none;

  &::marker {
    content: "";
  }

  &::-webkit-details-marker {
    display: none;
  }

  &::after {
    justify-self: end;
    content: "+";
    font-size: 22px;
    font-weight: 400;
    line-height: 1;
  }

  @media screen and (min-width: 768px) {
    & {
      min-height: 47px;
      padding-right: 24px;
      padding-left: 24px;
    }
  }
}

.purchase-schedule__details:not([open]) .purchase-schedule__summary {
  border-radius: 5px;
}

.purchase-schedule__details[open] .purchase-schedule__summary::after {
  content: "－";
}

.purchase-schedule__title {
  grid-column: 2;
  font-size: 17px;
  font-weight: 700;
  line-height: 1.4;
  white-space: nowrap;

  @media screen and (min-width: 768px) {
    & {
      font-size: 22px;
    }
  }
}

.purchase-schedule__body {
  padding: calc(16 / 335 * 100%) calc(10 / 335 * 100%) calc(15 / 335 * 100%);

  @media screen and (min-width: 768px) {
    & {
      padding: calc(17 / 708 * 100%) calc(10 / 708 * 100%) calc(23 / 708 * 100%);
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      padding-top: calc(15 / 920 * 100%);
      padding-bottom: calc(14 / 920 * 100%);
    }
  }
}

.purchase-schedule__lead,
.purchase-schedule__note,
.purchase-schedule__season-text {
  color: var(--clr--text2);
  font-size: 15px;
  line-height: 1.65;

  @media screen and (min-width: 768px) {
    & {
      font-size: 15px;
    }
  }
}

.purchase-schedule__lead + .purchase-schedule__lead {
  margin-top: 0.15em;
}

.purchase-schedule__img {
  margin-top: calc(12 / 315 * 100%);
  width: 100%;

  @media screen and (min-width: 768px) {
    & {
      margin-top: calc(14 / 688 * 100%);
    }
  }
}

.purchase-schedule__note {
  font-size: 13px;
  line-height: 1.55;

  &:first-of-type {
    margin-top: calc(14 / 315 * 100%);
  }

  @media screen and (min-width: 768px) {
    & {
      font-size: 14px;
    }

    &:first-of-type {
      margin-top: calc(16 / 688 * 100%);
    }
  }
}

.purchase-schedule__season {
  margin-top: calc(14 / 315 * 100%);
  padding: calc(13 / 315 * 100%) calc(10 / 315 * 100%);
  background: var(--clr-back1);

  @media screen and (min-width: 768px) {
    & {
      margin-top: calc(12 / 688 * 100%);
      padding: calc(13 / 688 * 100%) calc(10 / 688 * 100%);
    }
  }
}

.purchase-schedule__season-title {
  color: var(--clr-sub2);
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;

  @media screen and (min-width: 768px) {
    & {
      font-size: 17px;
    }
  }
}

.purchase-schedule__season--autumn .purchase-schedule__season-title {
  color: var(--clr--sub1);
}

.purchase-schedule__season-text {
  margin-top: 0.35em;
}

/* 本人確認書類 */
.id-required {
  padding: calc(11.5 / 375 * 100%) 0 calc(15 / 375 * 100%);

  @media screen and (min-width: 768px) {
    & {
      padding-top: calc(14 / 768 * 100%);
      padding-bottom: calc(36.5 / 768 * 100%);
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      padding-top: calc(12 / 1280 * 100%);
      padding-bottom: calc(30 / 1280 * 100%);
    }
  }
}

.id-required__details {
  width: calc(335 / 375 * 100%);
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  background: #fff;
  border-radius: 6px;

  @media screen and (min-width: 768px) {
    & {
      width: calc(708 / 768 * 100%);
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      width: calc(920 / 1280 * 100%);
      max-width: 920px;
    }
  }
}

.id-required__details[open] {
  border-radius: 6px 6px 0 0;
}

.id-required__summary {
  display: grid;
  grid-template-columns: auto minmax(0, 1fr) auto;
  align-items: center;
  column-gap: 12px;
  min-height: 41px;
  padding: 0 16px;
  background: var(--clr--text1);
  border-radius: 6px 6px 0 0;
  color: #fff;
  cursor: pointer;
  list-style: none;

  &::marker {
    content: "";
  }

  &::-webkit-details-marker {
    display: none;
  }

  &::after {
    grid-column: 3;
    justify-self: end;
    content: "+";
    font-size: 22px;
    font-weight: 400;
    line-height: 1;
  }

  @media screen and (min-width: 768px) {
    & {
      grid-template-columns: 1fr auto minmax(0, auto) 1fr;
      min-height: 44px;
      column-gap: 14px;
      padding: 0 24px;
    }

    &::after {
      grid-column: 4;
    }
  }
}

.id-required__details:not([open]) .id-required__summary {
  border-radius: 6px;
}

.id-required__details[open] .id-required__summary::after {
  content: "－";
}

.id-required__icon {
  position: relative;
  grid-column: 1;
  flex: 0 0 18px;
  width: 18px;
  height: 16px;

  &::before {
    content: "";
    position: absolute;
    inset: 0;
    clip-path: polygon(50% 0, 100% 100%, 0 100%);
    background: #fff;
  }

  &::after {
    content: "!";
    position: absolute;
    top: 3px;
    left: 50%;
    width: 14px;
    height: 12px;
    transform: translateX(-50%);
    clip-path: polygon(50% 0, 100% 100%, 0 100%);
    background: #9e8f7e;
    color: #fff;
    font-size: 10px;
    font-weight: 700;
    line-height: 15px;
    text-align: center;
  }

  @media screen and (min-width: 768px) {
    & {
      grid-column: 2;
      flex-basis: 20px;
      width: 20px;
      height: 18px;
    }

    &::after {
      top: 4px;
      width: 16px;
      height: 13px;
      font-size: 11px;
      line-height: 16px;
    }
  }
}

.id-required__title {
  grid-column: 2;
  min-width: 0;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.4;
  white-space: nowrap;

  @media screen and (min-width: 768px) {
    & {
      grid-column: 3;
      font-size: 20px;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      font-size: 17px;
    }
  }
}

.id-required__body {
  padding: calc(12 / 335 * 100%) calc(10 / 335 * 100%) calc(8.5 / 335 * 100%);

  @media screen and (min-width: 768px) {
    & {
      padding: calc(15 / 708 * 100%) calc(10 / 708 * 100%) calc(27 / 708 * 100%);
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      padding-top: calc(16 / 920 * 100%);
      padding-bottom: calc(20 / 920 * 100%);
    }
  }
}

.id-required__lead,
.id-required__text,
.id-required__box-text {
  color: var(--clr--text2);
  font-size: 15px;
  line-height: 1.45;

  @media screen and (min-width: 768px) {
    & {
      font-size: 18px;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      font-size: 14px;
    }
  }
}

.id-required__text {
  margin-top: 0.2em;
}

.id-required__box {
  margin-top: calc(12 / 315 * 100%);
  padding: calc(12 / 315 * 100%) calc(10 / 315 * 100%);
  background: var(--clr-back1);
  border-radius: 4px;
  text-align: center;

  @media screen and (min-width: 768px) {
    & {
      margin-top: calc(16 / 688 * 100%);
      padding: calc(11 / 688 * 100%) calc(10 / 688 * 100%);
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      margin-top: calc(13 / 900 * 100%);
      padding-top: calc(10.5 / 900 * 100%);
      padding-bottom: calc(11 / 900 * 100%);
    }
  }
}

.id-required__box-title {
  color: var(--clr-sub2);
  font-size: 17px;
  font-weight: 700;
  line-height: 1.5;

  @media screen and (min-width: 768px) {
    & {
      font-size: 20px;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      font-size: 17px;
    }
  }
}

.id-required__box-text {
  margin-top: 0.4em;
  font-weight: 700;
  text-align: left;

  @media screen and (min-width: 768px) {
    & {
      text-align: center;
    }
  }
}

/* 動画案内 */
.youtube {
  width: 100%;
  padding: clamp(15px, calc(15 / (375 / 100) * 1vw), 30px) 0;
}

.youtube__title {
  width: fit-content;
  max-width: 90%;
  margin-right: auto;
  margin-left: auto;
  color: var(--clr--text1);
  font-size: clamp(14px, calc(14 / (375 / 100) * 1vw), 18px);
  line-height: 1.2;
  text-align: center;

  &::before {
    content: "\\";
    margin-right: 0.5em;
  }

  &::after {
    content: "/";
    margin-left: 0.5em;
  }
}

.youtube__inner {
  margin: calc(8.5 / 375 * 100%) auto 0;
  width: clamp(230px, 80%, 700px);
  aspect-ratio: 16 / 9;
  background: #222;
}

.youtube__inner iframe {
  display: block;
  width: 100%;
  height: 100%;
  border: 0;
}

.cta-line-reservation {
}

.line-cta__btn {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
  white-space: nowrap;
  text-align: center;
  display: block;
  position: relative;
  width: 89%;
  max-width: 400px;
  margin: auto;
  padding: 0.6em 3em 0.4em 1em;
  border: 2px solid #fff;
  border-radius: 4px;
  background: #4cc764;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);

  @media screen and (min-width: 768px) {
    & {
      font-size: 18px;
padding: 0.8em 3em 0.6em 1em;
    }
  }
  &::before {
    content: "";
    display: inline-block;
    width: 35px;
    height: 33.35px;
    background: url(../img/icon-line.webp) no-repeat center center / cover;
    margin-right: 0.5em;
    vertical-align: middle;
  }
  &::after {
    --arrow-var: 8px;
    content: "";
    position: absolute;
    top: 50%;
    right: calc(var(--arrow-var) * 2);
    width: 0;
    height: 0;
    transform: translateY(-50%);
    border-top: var(--arrow-var) solid transparent;
    border-bottom: var(--arrow-var) solid transparent;
    border-left: calc(var(--arrow-var) * 2.2) solid #fff;
    @media screen and (min-width: 768px) {
      & {
        --arrow-var: 10px;
      }
    }
  }
}

/* 福ちゃん案内 */
.fukuchan-link {
  background: var(--clr--fuku);
  text-align: center;
  padding: 50px 0;
}

.fukuchan-link__title {
  padding: 0 0 30px;
  color: var(--clr--text2);

  @media screen and (min-width: 1025px) {
    & {
      min-height: 267px;
      padding-top: 56px;
      padding-bottom: 42px;
    }
  }
}

.fukuchan-link__lead {
  font-size: clamp(16px, calc(16 / (375 / 100) * 1vw), 20px);
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 1.5em;
  & span:last-child {
    display: inline-block;
    &::before,
    &::after {
      --rotate: 22deg;
      content: "";
      display: inline-block;
      width: 0;
      /* height: clamp(38px, calc(38 / (375 / 100) * 1vw), 56px); */
      height: 25px;
      border-right: 2px dotted var(--clr--text1);
      vertical-align: bottom;
    }
    &::before {
      transform: rotate(calc(var(--rotate) * -1));
      margin-right: 1em;
    }
    &::after {
      transform: rotate(var(--rotate));
      margin-left: 1em;
    }
  }
}

.fukuchan-link__lead span {
  display: block;
  line-height: inherit;
}

.fukuchan-link__title h2 {
  color: var(--clr-sub2);
  font-family: var(--ff-zen-maru);
  font-size: clamp(24px, calc(24 / (375 / 100) * 1vw), 34px);
  font-weight: 900;
  line-height: 1.25;
}

.fukuchan-link__text {
  margin-top: 1em;
  color: var(--clr--text2);
  font-size: clamp(14px, calc(14 / (375 / 100) * 1vw), 18px);
  font-weight: bold;
}

.fukuchan-items {
  width: calc(335 / 375 * 100%);
  margin: 0 auto 25px;
  padding: 15px 10px;
  border-radius: 4px;
  background: #fff;
  color: var(--clr--text2);

  @media screen and (min-width: 768px) {
    & {
      width: 708px;
      padding: 28px 40px 31px;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      width: 920px;
      padding: 15px;
    }
  }
}

.fukuchan-items__title {
  font-size: clamp(14px, calc(14 / (375 / 100) * 1vw), 22px);
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
}

.fukuchan-items__list {
  display: grid;
  grid-template-columns: repeat(5, minmax(0, 1fr));
  column-gap: 0;
  row-gap: 10px;
  margin-top: 10px;
  list-style: none;

  @media screen and (min-width: 768px) {
    & {
      row-gap: 30px;
      margin-top: 25px;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      grid-template-columns: repeat(10, minmax(0, 1fr));
      row-gap: 0;
      margin-top: 12px;
    }
  }
}

.fukuchan-items__item {
  min-width: 0;
}

.fukuchan-items__img {
  width: clamp(56px, calc(56 / (375 / 100) * 1vw), 80px);
  margin-right: auto;
  margin-left: auto;
}

.fukuchan-items__name {
  margin-top: 0.7em;
  font-size: clamp(10px, calc(10 / (375 / 100) * 1vw), 14px);
  font-weight: bold;
  line-height: 1.35;
  text-align: center;
  white-space: nowrap;
}

/* 店舗情報 */
.store-info {
  overflow: hidden;
  background: #fff;
  color: var(--clr--text2);
  padding-bottom: 20px;
}

.store-info__heading {
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  min-height: 103px;
  padding-bottom: 25px;

  @media screen and (min-width: 768px) {
    & {
      min-height: 121px;
      padding-bottom: 28px;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      min-height: 132px;
      padding-bottom: 29px;
    }
  }
}

.store-info__deco {
  position: absolute;
  top: 0;
  right: -5px;
  width: 110px;

  @media screen and (min-width: 768px) {
    & {
      right: 0;
      width: clamp(165px, calc(165 / (768 / 100) * 1vw), 250px);
    }
  }
}

.store-info__title {
  position: relative;
  color: var(--clr--sub3);
  font-family: var(--ff-zen-maru);
  font-size: 24px;
  font-weight: 900;
  line-height: 1.2;
  text-align: center;

  @media screen and (min-width: 768px) {
    & {
      font-size: 34px;
    }
  }
}

.store-detail {
  width: calc(335 / 375 * 100%);
  margin-right: auto;
  margin-left: auto;

  @media screen and (min-width: 768px) {
    & {
      width: calc(600 / 768 * 100%);
      max-width: 760px;
    }
  }
}

.store-detail__title {
  color: var(--clr--text2);
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;

  @media screen and (min-width: 768px) {
    & {
      font-size: 22px;
    }
  }
}

.store-detail__list {
  display: grid;
  grid-template-columns: 7em 1fr;
  column-gap: 10px;
  margin-top: 22px;

  @media screen and (min-width: 768px) {
    & {
      grid-template-columns: 8em 1fr;
      column-gap: 14px;
      margin-top: 26px;
    }
  }
  dt,
  dd {
    font-size: clamp(14px, calc(14 / (375 / 100) * 1vw), 16px);
    line-height: 1.65;
  }
}

.store-detail__list dt {
  font-weight: bold;
}
.store-detail__list dt:not(:first-of-type),
.store-detail__list dd:not(:first-of-type) {
  margin-top: 15px;
}

/* 店舗マップ */
.google-map {
  width: 100%;
  padding-top: 26px;
}

.google-map__inner {
  width: 90%;
  aspect-ratio: 2 / 1;
  margin-right: auto;
  margin-left: auto;
  background: var(--clr-back2);
  overflow: hidden;

  @media screen and (min-width: 768px) {
    & {
      width: 65%;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      width: 40%;
    }
  }
}

.google-map__inner iframe {
  display: block;
  width: 100%;
  height: 100%;
  border: 0;
}

.social-links {
  position: relative;
  display: flex;
  justify-content: center;
  gap: 40px;
  padding-top: 16px;
  padding-bottom: 28px;

  @media screen and (min-width: 768px) {
    & {
      gap: 54px;
      padding-top: 20px;
      padding-bottom: 34px;
    }
  }
}

.social-links::after,
.other-stores::after {
  content: "";
  position: absolute;
  right: 5.3%;
  bottom: 0;
  left: 5.3%;
  border-bottom: 2px dashed var(--clr--line1);

  @media screen and (min-width: 768px) {
    & {
      right: 3.9%;
      left: 3.9%;
    }
  }
}

.social-links a.sns {
  display: block;
  width: 50px;
  height: 50px;
}

.social-links a.sns img {
  width: 100%;
  height: 100%;
}

.other-stores {
  position: relative;
  padding-top: 17px;
  padding-bottom: 20px;
  color: var(--clr--text2);
  text-align: center;

  @media screen and (min-width: 768px) {
    & {
      padding-top: 22px;
      padding-bottom: 24px;
    }
  }
}

.other-stores__title {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.3;

  @media screen and (min-width: 768px) {
    & {
      font-size: 22px;
    }
  }
}

.other-stores__list {
  display: flex;
  justify-content: center;
  gap: 18px;
  margin-top: 16px;
  list-style: none;

  @media screen and (min-width: 768px) {
    & {
      gap: 48px;
      margin-top: 18px;
    }
  }
}

.other-stores__list li {
  display: flex;
  align-items: center;
  gap: 7px;
}

.other-stores__area {
  min-width: 39px;
  padding: 0.18em 0.6em;
  border-radius: 1em;
  background: #5a5b5c;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.1;
}

.other-stores__name {
  font-size: 16px;
  line-height: 1.3;
  white-space: nowrap;

  @media screen and (min-width: 768px) {
    & {
      font-size: 20px;
    }
  }
}

/* キャンペーン */
.campaign {
  padding: calc(1 / 375 * 100%) 0;
  text-align: center;

  @media screen and (min-width: 768px) {
    & {
      padding: calc(1.5 / 768 * 100%) 0;
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      padding: 0;
    }
  }
}

/* 下部店舗CTA */
.cta-store-bottom {
  background: #fff;
  width: 100%;
}

/* 福ちゃんCTA */
.cta-fukuchan__inner.store-cta {
  padding: 20px 0;
}

.cta-fukuchan .store-cta__title {
  color: var(--clr--text2);
  font-size: clamp(14px, calc(14 / (375 / 100) * 1vw), 18px);
  margin-bottom: 0.55em;
}

.cta-fukuchan .store-cta__btn {
  background: var(--clr-sub2);
}

/* キャンペーンバナー */
.campaign a.banner {
  display: inline-block;
}

.campaign a.banner picture {
  display: inline-block;
  width: calc(335 / 375 * 100%);
  vertical-align: top;

  @media screen and (min-width: 768px) {
    & {
      width: calc(708 / 768 * 100%);
    }
  }

  @media screen and (min-width: 1025px) {
    & {
      width: 920px;
    }
  }
}

.campaign a.banner img {
  display: block;
  width: 100%;
}

/* リユスタが大切にしていること */
.about-values {
  background-color: var(--clr--sub3);
  img {
    max-width: 1500px;
    margin: 0 auto;
  }
}
